Multiples vulnérabilités dans Adobe RoboHelp (16.10.17)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans Adobe RoboHelp (16.10.17)

Messagede pierre » 17 10 2017

Multiples vulnérabilités dans Adobe RoboHelp (corrigées le 16 octobre 2017)

Version initiale de l'avis
16 octobre 2017

Source
Bulletin de sécurité Adobe APSB17-25 du 12 octobre 2017
https://helpx.adobe.com/security/produc ... 17-25.html


Risque(s)
Contournement de la politique de sécurité
Injection de code indirecte à distance (XSS)

Systèmes affectés
RoboHelp versions RH2017.0.1 et antérieures pour Windows
RoboHelp versions RH12.0.4.460 et antérieures pour Windows

Résumé
De multiples vulnérabilités ont été découvertes dans Adobe RoboHelp. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une injection de code indirecte à distance (XSS).

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Adobe APSB17-25 du 12 octobre 2017
https://helpx.adobe.com/security/produc ... 17-25.html

Référence CVE CVE-2017-3104
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-3104

Référence CVE CVE-2017-3105
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-3105
Avatar de l’utilisateur
pierre
 
Messages: 22260
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 7 invités

cron